package com.rjconsultores.ventaboletos.web.utilerias.menu.item.seguridad;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuUsuarioSesion extends DefaultItemMenuSistema {

	public ItemMenuUsuarioSesion() {
		super("busquedaUsuarioSesionController.window.title");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.SEGURIDAD.MENU.USUARIOSESION";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/seguridad/busquedaUsuarioSesion.zul",
                Labels.getLabel("busquedaUsuarioSesionController.window.title"), getArgs(), desktop);
		
	}

}
